<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProductionMachine16 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production_machine', function($table)
        {
            $table->double('brutto_kg', 10, 0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production_machine', function($table)
        {
            $table->dropColumn('brutto_kg');
        });
    }
}
